Subject: Re: Salary breakdown
From: Virat Joshi <[email-masked]>
To: Valeria Julia <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Wed, 8 May 2019 08:22:36 +0000

Hi Valeria,

Thank you for the email.

I will follow up on this and see what i can do to reverse the penalty on the said date

Kind regards,
Viraat
________________________________
From: Valeria Julia <[email-masked]>
Sent: 08 May 2019 12:54
To: Virat Joshi
Cc: Ashwinee Latchayya
Subject: Re: Salary breakdown

Hi Viraat,

I took a sick leave on 10th April as I got my period. I wrote a letter to HR which they rejected and charged me Rs. 1000/-
I believe this is very unfair as we females, get our periods every month, and some of us suffer a lot. I personally suffer the same pain i suffered when I gave birth to my kid, bleed a lot, BP drops very low. A period is not something to go to a doctor as it is not a disease, it is just life, but I personally become disable for a day (the 2nd day to be more specific) and a female in a period doesnt need a doctor, she just needs to lay down and cope up with it.

I cant write such details in the HR letter, I mean I dont have any issues but...

Let me know what can I do to get my Rs. 1000/- back as my sick leave was not fake nor was I drunk or having a hang over and missed office on purpose.

Thanking you in advance for your help.

Kind Regards,
Valeria.

________________________________
From: "ashish" <[email-masked]>
To: "Valeria Julia" <[email-masked]>
Cc: "viraat" <[email-masked]>, "surender" <[email-masked]>
Sent: Wednesday, May 8, 2019 12:41:08 PM
Subject: Re: Salary breakdown

________________________________
From: "Valeria Julia" <[email-masked]>
To: "Viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]>
Sent: Wednesday, May 8, 2019 7:41:41 AM
Subject: Salary breakdown

Good morning,

Can you please send me my breakdown? As I have been paid less.

Kind Regards,
Valeria.